prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libavutil
Description: FFmpeg utility library
Version: 60.26.102
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lavutil 
Libs.private: -L/usr/pkg/lib -lva-drm -Wl,-R/usr/pkg/lib -lva -L/usr/pkg/lib -lva-x11 -Wl,-R/usr/pkg/lib -lva -lm -lz -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -ldrm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -pthread -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11
Cflags: -I${includedir}
